.Ads{ width:1002px; height:140px; overflow:hidden; margin-top:1px;}

article{ width:730px; float:right; margin-right:20px; border-left:1px #676767 dotted; padding-left:10px;}
article h2{line-height:50px; font-size:18px; font-family:Î¢ÈíÑÅºÚ;}
.Location{ text-align:left; height:30px; line-height:30px; border-bottom:1px #c4c4c4 solid; padding-left:10px; color:#5c5c5c;}
.Location a{ color:#5c5c5c;}

.Show{width:700px; padding:10px 20px; text-align:left; color:#777; line-height:200%;}
.Show img{margin-right:10px;}

aside{ width:212px; float:left; margin-left:18px; position:relative;}
aside h2{background:url(../images/LanTitleBg2.jpg) no-repeat; color:#FFF; height:26px; line-height:26px; text-align:left; padding-left:10px}
aside li h4{ height:25px; line-height:25px; text-align:left; padding-left:10px; margin-top:10px; overflow:hidden; color:#565656;}
aside li p{ color:#565656; line-height:25px; text-align:left; padding:0px 10px;}

aside .LeftMenu li{ line-height:29px; margin-top:2px; background-color:#e1e1e1; text-align:left;}
aside .LeftMenu li.Select{ background-color:#cce1e7;}
aside .LeftMenu li a{ margin-left:60px;}
aside .SmallMenu{background-color:#FFF; display:none;}
aside .SmallMenu dl{list-style-type:none; padding:0; margin:0;}
aside .SmallMenu dd{ line-height:29px; height:29px; margin-top:2px; overflow:hidden;}

.More{position:absolute; line-height:26px; top:0; right:8px;}
.More a{ color:#FFF; font-size:8px; font-family:Arial;}

.PicList{ padding:20px 0 10px 0;}
.PicList li{width:175px; float:left;}
.PicList li img{ width:120px; height:170px;}
.PicList li h4{ font-weight:500; height:30px; line-height:30px; overflow:hidden;}

.NewsList ul{ margin:10px 10px;}
.NewsList li{ position:relative; border-bottom:1px #d1d2d2 dotted; padding-bottom:5px;}
.NewsList h4{ height:40px; line-height:40px; text-align:left; padding-left:20px; font-size:14px;}
.NewsList h4.DownTitle{background:url(../images/Dian2.jpg) no-repeat 25px; padding-left:40px;}
.NewsList h4 a{ font-size:14px; color:#333;}
.NewsList label{ color:#808080; display:block; font-size:12px; height:40px; width:120px; line-height:40px; position:absolute; top:0; right:10px;}
.NewsList p{ text-align:left; line-height:180%; padding:0 20px; text-indent:2em; color:#808080; font-size:12px;}
.NewsList p.Down{color:#e06e0e; padding:5px 20px; text-indent:0em; position:relative;}
.NewsList p.Down img{position:absolute; top:5px; left:80px;}

.CaseList ul{ margin:10px 10px;}
.CaseList li{ position:relative; padding-bottom:5px; margin:20px auto;}
.CaseList h4{ height:40px; line-height:40px; text-align:left; padding-left:20px; font-size:16px; border-bottom:1px #d1d2d2 dotted;}
.CaseList h4 a{ font-size:16px; color:#333;}
.CaseList label{ color:#808080; display:block; font-size:12px; height:40px; width:120px; line-height:40px; position:absolute; top:0; right:10px;}
.CaseList label a{color:#FF9900; font-weight:600;}
.CaseList p{ text-align:left; line-height:180%; padding:15px 20px 0 20px; color:#808080; font-size:12px;}
.CaseList p img{ display:block;}

.PicList2{ padding:20px 0 10px 0;}
.PicList2 li{width:175px; float:left;}
.PicList2 li img{ width:160px; height:120px;}
.PicList2 li h4{ font-weight:500; height:30px; line-height:30px; overflow:hidden;}

/*Page*/
.PageBox{ height:20px; line-height:20px; padding:13px 0;  margin-bottom:20px; }
.PageBox span{padding:2px 5px; margin:0 3px; color: #FFF; background-color: #0096d9; font-weight:600;}
.PageBox a{font-size:12px; padding:2px 5px; margin:0 3px;}
.PageBox a:link {color: #c80527; background-color: #FFF; text-decoration: none;}
.PageBox a:visited {color: #c80527; background-color: #FFF; text-decoration: none;}
.PageBox a:hover {color: #FFF; background-color: #0096d9; text-decoration:none;}